Subject: Re: Steve, Article for Tools N' Tips.
From: "Steve Bamford ARC" <[email-masked]>
To: "[email-masked]"
Date: Thu, 11 Jan 2007 12:40:28 -0800

Hi Mario,
I just wanted to let you know your Tinting Canpoies article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Mario Fernandez 
  To: [email-masked] 
  Sent: Thursday, December 21, 2006 2:55 PM
  Subject: Steve, Article for Tools N' Tips.

  Hey Steve. 

  I wanted to add this article for the tools n' tips section. If anything, could you put the reply address " [email-masked]" instead of this one??

  Thanks in Advance!

  Take Care

  Gallery Template #0 2

  "Tinting Canopies for Dummies" 

  by "Mario Fernandez"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

  Canopies. Most of us fear them at the start, but at the end we conquer our fear. Yet, after some years, I had been wanting to Tint canopies but I hadn't had the nerve to do it. I asked a lot of people, but I could never get enough answers . So it was time to face my fear and I am actually pleased with the result that I came up with. And since I wish I had a guide like this when I started building, I decided to write this article for those of us that ask too many questions (and are respectful to canopies). 

  So, in my Monthy-Pythonesque tone: GET ON WITH IT!!!

  Canopies for Dummies:

  What you need:

        Steve Bamford will insert full sized version of photo 02.jpg here

    a.. Tamiya Clear paints. The Color you want to tint the canopy. I recommed Tamiya X-19 Smoke, but quoting Kaan Gok's article, Orange and gold work too. Just make sure its Tamiya Clear. 
    b.. Airbrush. 
    c.. Future.

    1.. First, put some Tamiya Clear into the airbrush and spray your canopy. If the paint is a bit thick, you can thin it with Alcohol. Paint the canopy until you're satisfied with the result.
    2.. The canopy will look clear, but the finish will be semi-glossy. You can see through it but it isn't shiny.
    3.. Wait a couple of hours for the Canopy to dry and Dip in future, as in the Usual procedure. 

  And VOILÁ!!! You'll be surprised of the results you'll get. I only wish some one had done a guide like this for me some time ago!!!

  Thanks to ARC, to Thomas (Fury), Kaan Gok and the Guy at King's Hobbies in Austin, TX for guidance. Hope this article comes in handy. 

  Take Care!!!

  Photos and text © by "Mario Fernandez"